| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Namespaces | Functions
OgreBitesConfigDialog.h File Reference
`#include "OgreBitesPrerequisites.h"`
`#include "OgreConfigDialog.h"`

## Namespaces
| OgreBites

## Functions
_OgreBitesExport Ogre::ConfigDialog * | OgreBites::getNativeConfigDialog ()
| OGRE comes with it's own renderer configuration dialog, which applications can use to easily allow the user to configure the settings appropriate to their machine. More...